## org.apache.fop.apps
Class FOPException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.apache.fop.apps.FOPException

public class FOPException
extends java.lang.Exception

Exception thrown when FOP has a problem

See Also:
  Serialized Form

Constructor Summary
`FOPException(java.lang.String message)` create a new FOP Exception

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FOPException

    public FOPException(java.lang.String message)

  create a new FOP Exception
  Parameters:
    `message` - descriptive message

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.